RubyGems Navigation menu

vagrant-sync 0.1.0

rsync for Vagrant

Gemfile
          gem 'vagrant-sync', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install vagrant-sync -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • David Calavera

Owners:

Total downloads 1,972

For this version 880

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - February 29, 2012 (5.5 KB)
  2. 0.1.0 - February 27, 2012 (5.5 KB)

Runtime Dependencies: